Bug 1072981 - Tuned should require kernel-tools
Summary: Tuned should require kernel-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuned
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1073008
TreeView+ depends on / blocked
 
Reported: 2014-03-05 14:55 UTC by Jaroslav Škarvada
Modified: 2014-03-15 15:14 UTC (History)
6 users (show)

Fixed In Version: tuned-2.3.0-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1073008 (view as bug list)
Environment:
Last Closed: 2014-03-06 09:56:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Jaroslav Škarvada 2014-03-05 14:55:38 UTC
Description of problem:
Tuned should require kernel-tools

Version-Release number of selected component (if applicable):
tuned-2.3.0-2.fc20.noarch

How reproducible:
Always

Steps to Reproduce:
1. Start tuned on ivy bridge
2. Check tuned logs

Actual results:
Warnings about missing commands, e.g. cpupower

Expected results:
No warnings

Additional info:

Comment 1 Fedora Update System 2014-03-06 10:38:56 UTC
tuned-2.3.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tuned-2.3.0-3.fc20

Comment 2 Fedora Update System 2014-03-15 15:14:29 UTC
tuned-2.3.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.